<article class="post post--teaser">
  <h3 class="post-title">
    <%= link_to teaser.title, kommentar_path(teaser) %>
  </h3>
  <%= cover_image(teaser, href: kommentar_path(teaser)) %>
  <p class="post-summary"><%= teaser.teaser_text %></p>
  <div class="post-meta">
    <%= time_tag(teaser.published_at, format: :medium, class: 'post-date') %>
    von <%= author_links(teaser) %>
    <div class="taglist taglist--inline">
      <%#= taglist(post.tags) %>
    </div>
  </div>
</article>
